# Uses of Annotation Type
org.apache.sling.event.impl.jobs.queues.JobReschedulingManager.Config

Packages that use JobReschedulingManager.Config
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of JobReschedulingManager.Config in org.apache.sling.event.impl.jobs.queues

Methods in org.apache.sling.event.impl.jobs.queues with parameters of type JobReschedulingManager.Config
Modifier and Type
Method
Description
`void`
JobReschedulingManager.`activate(JobReschedulingManager.Config config)`